Postbank HBCI-Version

 
Benutzer
Avatar
Geschlecht: keine Angabe
Beiträge: 104
Dabei seit: 07 / 2005
Betreff:

Postbank HBCI-Version

 · 
Gepostet: 30.01.2019 - 12:17 Uhr  ·  #1
Hallo,

laut Angabe der Postbank ist die zu wählende HBCI-Version 3.0. Ich hatte da bei den Bankzugängen immer 2.2 eingetragen was auch problemlos funktioniert.
Versuchsweise habe ich dort mal HBCI-Version 3.0 eingetragen. Dann wird allerdings beim Abruf von Umsätzen die PIN nicht abgefragt und es erscheint die Meldung "Invalid GVO"
Stelle ich zurück auf HBCI 2.2 funktioniert alles wieder.
Moneyplex 18 Linux
Benutzer
Avatar
Geschlecht: keine Angabe
Beiträge: 104
Dabei seit: 07 / 2005
Betreff:

Re: Postbank HBCI-Version

 · 
Gepostet: 30.01.2019 - 13:19 Uhr  ·  #2
Postbank ID wird noch nicht verwendet. Aber die Angaben der Postbank (Portal Fragen u. Anworten) beziehen sich auch auf den Zugang mit Kontonummer u. PIN.
Die HBCI-Adresse stimmt.
Sicherheitsmedium Keines (Pin/Tan)
Sicherheitsmodus PIN/TAN
Tanverfahren BestSign
Tanmedium SO:BestSign

Aber wenn diese Einstellungen nicht stimmen würde es auch mit HBCI 2.2 nicht funktionieren.
Ich habe keinen Hinweis darauf gefunden das HBCI 3.0 nur für den Zugang mit Postbank-ID gedacht ist.
Benutzer
Avatar
Geschlecht:
Beiträge: 3933
Dabei seit: 06 / 2008
Betreff:

Re: Postbank HBCI-Version

 · 
Gepostet: 30.01.2019 - 13:53 Uhr  ·  #3
ist die Software aktuell?
und warum wird nicht auf Postbank ID umgestellt, muss man doch sowieso in Kürze durchführen
Benutzer
Avatar
Geschlecht: keine Angabe
Beiträge: 104
Dabei seit: 07 / 2005
Betreff:

Re: Postbank HBCI-Version

 · 
Gepostet: 30.01.2019 - 16:18 Uhr  ·  #4
Moneyplex ist aktuell.
Ich habe es eben mal versucht.
Postbank ID funktioniert nicht.

Bei Postbank ID kommt mit HBCI 3.0 ebenso die Fehlermeldung: "Invalid GVO"
Mit Postbank ID und HBCI 2.2 kommt die Fehlermeldung:
9800 Dialogabbruch.

Ich werde mal dem Matrica Support ansprechen.
Benutzer
Avatar
Geschlecht: keine Angabe
Beiträge: 104
Dabei seit: 07 / 2005
Betreff:

gelöst

 · 
Gepostet: 30.01.2019 - 19:01 Uhr  ·  #5
Schnelle Antwort vom Matrica Support:
Nach Umstellung auf HBCI 3.0 müssen die Bankparameter noch aktuallisiert werden. Dann gehts auch mit der Postbank ID.
Gewählte Zitate für Mehrfachzitierung:   0